petsc-3.15.0 2021-03-30
Report Typos and Errors

# PetscDualSpaceDestroy

Destroys a PetscDualSpace object

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceDestroy(PetscDualSpace *sp)

Collective on sp

### Input Parameter

| sp | - the PetscDualSpace object to destroy

### See Also

PetscDualSpaceView(), PetscDualSpace(), PetscDualSpaceCreate()

### Level

beginner

### Location

src/dm/dt/dualspace/interface/dualspace.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages